@import "libs/shared/assets/src/global-style/color";
@import "libs/partnership/data-access/pns-contract/common/src/lib/common-style/pns-contract";

.input__group nz-tag {
    margin-left: 10px;
    padding: 5px 10px;
    font-size: 14px
}

.input__label {
    font-size: 16px;
    font-family: avertaB, serif;
}

.hrTag {
    border-color: $tag-color;
    border-width: thin;
    margin-top: 10px;
}

.btnUploadFile {
    background: $bg-upload-file;
    border-radius: 8px;
    width: 141px;
    height: 40px;
    padding: 10px 24px;

    color: $color-upload-file;
    font-weight: 600;
    font-size: 14px;
    border: none;
    margin-top: 10px;

    &:hover {
        cursor: pointer;
    }
}

.uploadHintText {
    color: $color-tex-hint;
}
